@charset "utf-8";
/* CSS Document */

#conteiner {
	width: 					940px; /* 780 */
	text-align: 			center;
	background-image: 		url(../images/Fundo.jpg);
	background-repeat: 		repeat-y;
/*	background: 			#EFEFEF; */
	margin: 				0 auto;
	padding: 				0px;
	display: 				block;
}

#cabecalho {
	width: 					940px;
	background-color: 		#FFF;
	display: 				block;
	clear: 					both;
}

#poscabecalho {
	width: 					940px;
	height: 				16px;
	background-image: 		url(../images/PosCabecalho.jpg);
	background-color: 		#FFF;
	display: 				block;
	clear: 					both;
}

#slideshow {
	width: 					940px;
	height: 				100px;
	margin: 				auto;
	display: 				block;
	clear: 					both;
}

#esquerda, #direita {
	width: 					164px;
	height: 				100%;
	text-align: 			center;
	background: 			#FFF;
	margin: 				0px;
	padding: 				0px;
}

#direita {
	float: 					right;
/*	background-image: 		url(../images/FundoLateralDireita.jpg); */
	background-image: 		url(../images/MenuDireitaFundo.jpg);
	background-repeat: 		repeat-y;
}

#esquerda {
	float: 					left;
		background-image: 		url(../images/MenuEsquerdaRodape.jpg);
		background-repeat: 		repeat-y;
}

#esquerda div {
	text-align: 			left;
}

#meio {
	text-align: 			left;
	width: 					550px; /* 612 */
	height: 				100%;
/*	background-image: 		url(../images/Fundo.jpg);
	background-repeat: 		repeat-y;
	background: 			#EFEFEF; */
	margin: 				0 auto;
	padding: 				0;
	display: 				block;
}

#rodape_1 {
	width: 					940px;
	height: 				11px;
	background-image: 		url(../images/CabecalhoRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px;
	padding: 				0px;
	float: 					left;
}

#rodape_2 {
	line-height:			12px;
	width: 					940px;
	background-image: 		url(../images/RodapeFundo.jpg);
	background-repeat:		repeat-y;
	margin: 				0px;
	padding: 				0px;
	float: 					left;
}

#rodape_3 {
	width: 					940px;
	height: 				17px;
	background-image: 		url(../images/RodapeRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px 0px 0px; /* 0px 0px 3px 0px */
	padding: 				0px 0px 0px 0px; /* 0px 0px 3px 0px */
	float: 					left;
	clear: 					both;
}

#rodape_2 td {
	font-family: 			Verdana, Arial, Helvetica, sans-serif;
	font-size: 				9px;
	text-align: 			center;
	color: 					#FFFFFF;
}

.rodape_2:hover {
	color: 					#000000;
}

.rodape_padrao {
	color: 					#888888;
	text-align: 			center;
	margin: 				-10px 0px 0px 0px;
	padding: 				0px 0px 2px 0px;
}

#menu_1 {
	width: 					164px;
	height: 				22px;
	background-image: 		url(../images/CODESC.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px 0px 0px;
	padding: 				0px;
	float: 					left;
	clear: 					both;
}

#menu_2 {
	width: 					164px;
	background-image: 		url(../images/MenuEsquerdaFundo.jpg);
	background-repeat:		repeat-y;
	margin: 				0px -10px 0px 0px;
	padding: 				0px 0px 0px 5px;
	float: 					left;
	clear: 					both;
}

#menu_3 {
	width: 					164px;
	height: 				3px;
	background-image: 		url(../images/MenuEsquerdaRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px;
	padding: 				0px;
	float: 					left;
	clear: 					both;
}

#menu_2 div table tr td {
	text-align: 			center;
}

#pesquisar {
	text-align: 			center;
	width: 					164px;
	height: 				22px;
	background-image: 		url(../images/Pesquisar.jpg);
	background-repeat: 		no-repeat;
	margin: 				0 auto;
	padding: 				0px;
	display: 				block;
	float: 					left;
}

#pesquisar td {
	margin: 				0px;
	padding: 				0px;
}

.centraliza {
	text-align: 			center;
	width: 					550px;
	margin: 				0 auto;
	padding: 				0px;
	display: 				block;
}

.maiscomunicados {
	color: 					#DA251C;
	margin: 				0px 0px 0px 8px;
}

a.maiscomunicados:link, a.maiscomunicados:visited {
	color: 					#DD322B;
}

a.maiscomunicados:hover {
	color: 					#DD322B;
	text-decoration: 		underline;
}

.maisnoticias {
	color: 					#257709;
	margin: 				3px 0px 0px 9px;
	padding: 				3px 0px 0px 0px;
}

a.maisnoticias:link, a.maisnoticias:visited {
	color: 					#257709;
}

a.maisnoticias:hover {
	color: 					#257709;
	text-decoration: 		underline;
}

#user4 {
	text-align: 			center;
/*	background: 			#EEEEEE; */
	width: 					550px;
	margin: 				0 auto;
	margin-bottom: 			15px; /* 0px */
	padding-top: 			10px;
}

#user5 {
	margin: 				15px 0px 0px -37px;
	padding: 				15px 0px 0px -37px;
}

.acesso {
	color: 					#BBBBBB;
	margin: 				55px 0px 0px 67px;
}

a.acesso:link, a.acesso:visited {
	color: 					#BBBBBB;
}

a.acesso:hover {
	color: 					#999999;
	text-decoration: 		none;
}

#cabecalho_links {
	width: 					164px;
	height: 				31px;
	background-image: 		url(../images/CabecalhoLinks.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	display: 				block;
	clear: 					both;
}

#cabecalho_santacatarina {
	width: 					164px;
	height: 				31px;
	background-image: 		url(../images/CabecalhoSantaCatarina.jpg);
	background-repeat: 		no-repeat;
	margin: 				7px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	display: 				block;
	clear: 					both;
}

.menu_direita_rodape_links {
	width: 					164px;
	height: 				3px;
	background-image: 		url(../images/MenuDireitaRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px -7px 0px; /* 0px 0px -7px 0px */
	padding: 				0px;
}

.menu_direita_rodape_santacatarina {
	width: 					164px;
	height: 				3px;
	background-image: 		url(../images/MenuDireitaRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px -3px 0px; /* 0px 0px -7px 0px */
	padding: 				0px;
}

#cabecalho_sapiens {
	width: 					260px;
	height: 				22px;
	background-image: 		url(../images/CabecalhoSapiens.jpg);
	background-repeat: 		no-repeat;
	margin: 				-3px 0px 0px 4px;
	padding: 				0px 0px 0px 3px;
	display: 				block;
}

#cabecalho_agencia_fomento {
	width: 					260px;
	height: 				22px;
	background-image: 		url(../images/CabecalhoAgenciaFomento.jpg);
	background-repeat: 		no-repeat;
	margin: 				-3px 0px 0px 4px;
	padding: 				0px 0px 0px 3px;
	display: 				block;
}

#cabecalho_bescor {
	width: 					260px;
	height: 				22px;
	background-image: 		url(../images/CabecalhoBescor.jpg);
	background-repeat: 		no-repeat;
	margin: 				-3px 0px 0px 4px;
	padding: 				0px 0px 0px 3px;
	display: 				block;
}

#cabecalho_iazpe {
	width: 					260px;
	height: 				22px;
	background-image: 		url(../images/CabecalhoIAZPE.jpg);
	background-repeat: 		no-repeat;
	margin: 				-3px 0px 0px 4px;
	padding: 				0px 0px 0px 3px;
	display: 				block;
}

.caixa_texto_fundo {
	width: 					260px;
	height: 				70px;
	background-image: 		url(../images/CaixaTextoFundo.jpg);
	background-repeat:		repeat-y;
	margin: 				0px 0px 0px 4px;
	padding: 				5px 0px 5px 3px;
}

.caixa_texto_rodape {
	width: 					260px;
	height: 				3px;
	background-image: 		url(../images/CaixaTextoRodape.jpg);
	background-repeat: 		no-repeat;
	margin: 				0px 0px 2px 4px;
	padding: 				5px 0px 5px 3px;
}

.coluna_1 {
	display: 				block;
	float: 					left;
}

.coluna_2 {
	margin: 				0px 0px 0px 15px; /* espacamento força centralização das 2 colunas */
	display: 				block;
	float: 					left;
}

#logo_sapiens {
	margin: 				-2px 0px 2px 0px;
	padding: 				0px 0px 2px 0px;
}

#texto_sapiens {
	margin: 				0px 0px 0px 0px;
	padding: 				3px 10px 0px 5px;
	display: 				block;
}

#logo_badesc {
	margin: 				-2px 0px 2px 0px;
	padding: 				0px 5px 7px 5px;
}

#texto_badesc {
	margin: 				0px 0px 0px 0px;
	padding: 				10px 15px 0px 5px;
	display: 				block;
}

#logo_bescor {
	margin: 				-8px 0px 6px 5px;
	padding: 				0px 0px 0px 0px;
}

#texto_bescor {
	margin: 				0px 0px 0px 0px;
	padding: 				8px 5px 0px 5px;
	display: 				block;
}

#logo_iazpe {
	margin: 				-1px 0px -1px 12px;
	padding: 				0px 0px 0px 0px;
}

#texto_iazpe {
	margin: 				0px 0px 0px 0px;
	padding: 				4px 5px 0px 5px;
	display: 				block;
}

.menu_usuario {
}





.logociasc
{
	margin: 				0px 5px -5px 0px;
	width: 					40px;
}